---
Archive: GitLab
Other-References: https://graph-tool.skewed.de
Documentation: https://graph-tool.skewed.de/doc
Bug-Database: https://graph-tool.skewed.de/issues
Bug-Submit:  https://graph-tool.skewed.de/issue
Repository: https://git.skewed.de/count0/graph-tool.git
Repository-Browse: https://graph-tool.skewed.de/git
